<?xml version="1.0" encoding="UTF-8"?>

<foxml:digitalObject
        VERSION="1.1"
        PID="doms:example_Adv_doctiff1"
        xmlns:foxml="info:fedora/fedora-system:def/foxml#"
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xsi:schemaLocation=
                "info:fedora/fedora-system:def/foxml#
                http://www.fedora.info/definitions/1/0/foxml1-1.xsd">

    <foxml:objectProperties>

        <foxml:property
                NAME="info:fedora/fedora-system:def/model#state"
                VALUE="A"/>
        <foxml:property
                NAME="info:fedora/fedora-system:def/model#label"
                VALUE="Documenting Tiff-File 1"/>

    </foxml:objectProperties>


    <foxml:datastream ID="DC" STATE="A" CONTROL_GROUP="X" VERSIONABLE="true">
        <foxml:datastreamVersion ID="DC.0" MIMETYPE="text/xml" LABEL="Default Dublin Core Record" SIZE="488" CREATED="2004-12-10T00:21:58.000Z">

            <foxml:xmlContent>
                <oai_dc:dc
                        xmlns:oai_dc="http://www.openarchives.org/OAI/2.0/oai_dc/"
                        xmlns:dc="http://purl.org/dc/elements/1.1/">
                    <dc:title>example_Adv_doctiff1.tiff</dc:title>
                </oai_dc:dc>
            </foxml:xmlContent>
        </foxml:datastreamVersion>
    </foxml:datastream>


    <foxml:datastream ID="RELS-EXT" CONTROL_GROUP="X">
        <foxml:datastreamVersion
                ID="RELS-EXT.0"
                MIMETYPE="application/rdf+xml"
                LABEL="Fedora Object-to-Object Relationship Metadata">

            <foxml:xmlContent>
                <rdf:RDF
                        xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"

                        xmlns:doms="http://doms.statsbiblioteket.dk/relations/default/0/1/#"

                        xmlns:oai="http://www.openarchives.org/OAI/2.0/"

                        xmlns:fedora-model="info:fedora/fedora-system:def/model#">
                    <rdf:Description rdf:about="info:fedora/doms:example_Adv_doctiff1">
                        <oai:itemID>doms:example_Adv_doctiff1</oai:itemID>
                        <doms:License rdf:resource="info:fedora/doms:Open_License"/>
                        <doms:isPartOfCollection rdf:resource="info:fedora/doms:example_Tape_Collection"/>
                        <fedora-model:hasModel rdf:resource="info:fedora/doms:ContentModel_ReelTapeTIFF"/>
                        <fedora-model:hasModel rdf:resource="info:fedora/doms:ContentModel_ImagePreservationFile"/>
                        <fedora-model:hasModel rdf:resource="info:fedora/doms:ContentModel_File"/>
                        <fedora-model:hasModel rdf:resource="info:fedora/doms:ContentModel_DOMS"/>
                    </rdf:Description>
                </rdf:RDF>
            </foxml:xmlContent>
        </foxml:datastreamVersion>
    </foxml:datastream>


    <foxml:datastream ID="CONTENT" STATE="A" CONTROL_GROUP="E" VERSIONABLE="true">
        <foxml:datastreamVersion ID="CONTENT.0" MIMETYPE="image/tiff" LABEL="DOMS Fedora File Object Content Datastream">
            <foxml:contentDigest TYPE="DISABLED"/>
            <foxml:contentLocation REF="http://halley.statsbiblioteket.dk/~doms/storage/example_Adv_doctiff1.tiff" TYPE="URL"/>
        </foxml:datastreamVersion>
    </foxml:datastream>


    <foxml:datastream ID="CHARACTERISATION" STATE="A" CONTROL_GROUP="X" VERSIONABLE="true">
        <foxml:datastreamVersion ID="CHARACTERISATION.0" MIMETYPE="text/xml" LABEL="DOMS Fedora File Object Characterisation Datastream">
            <foxml:xmlContent>
                <c:characterisation xmlns:c="http://doms.statsbiblioteket.dk/types/characterisation/0/1/#">
                    <c:characterisationRun>
                        <c:tool>JHove</c:tool>
                        <c:output>
                            <!--TODO SOME TIME-->
                        </c:output>
                    </c:characterisationRun>
                </c:characterisation>
            </foxml:xmlContent>
        </foxml:datastreamVersion>
    </foxml:datastream>



    <foxml:datastream
            CONTROL_GROUP="E"
            ID="POLICY"
            STATE="A"
            VERSIONABLE="true">
        <foxml:datastreamVersion
                ID="POLICY.0"
                MIMETYPE="text/xml"
                LABEL="License for this object">
            <foxml:contentDigest TYPE="DISABLED"/>
            <foxml:contentLocation REF="http://localhost:8080/fedora/get/doms:Open_License/LICENSE" TYPE="URL"/>
        </foxml:datastreamVersion>
    </foxml:datastream>




    <foxml:datastream CONTROL_GROUP="X" ID="ORIGIN" STATE="A" VERSIONABLE="true">
        <foxml:datastreamVersion
                ID="ORIGIN.0"
                LABEL="File Origin Technical Metadata"
                MIMETYPE="text/xml">
            <foxml:xmlContent>
                <premis:event xmlns:premis="http://www.loc.gov/standards/premis/v1">
                    <premis:eventIdentifier>
                        <premis:eventIdentifierType>DOMS</premis:eventIdentifierType>
                        <premis:eventIdentifierValue>doms:recording_1</premis:eventIdentifierValue>
                    </premis:eventIdentifier>
                    <premis:eventType>Photographed</premis:eventType>
                    <premis:eventDateTime>20080710T120000+0200</premis:eventDateTime>
                    <premis:eventDetail>Photographed with digital camera</premis:eventDetail>
                    <premis:eventOutcomeInformation>
                        <premis:eventOutcome>Success</premis:eventOutcome>
                        <premis:eventOutcomeDetail>
                            <im:imageMetadata xmlns:im="http://doms.statsbiblioteket.dk/types/imageMetadata/1/0/#">
                                <im:imageSize>
                                    <im:width>200</im:width>
                                    <im:height>250</im:height>
                                </im:imageSize>
                                <im:exposure>275</im:exposure>
                            </im:imageMetadata>
                        </premis:eventOutcomeDetail>
                    </premis:eventOutcomeInformation>
                </premis:event>
            </foxml:xmlContent>
        </foxml:datastreamVersion>
    </foxml:datastream>



    <foxml:datastream ID="STATE" CONTROL_GROUP="X">
        <foxml:datastreamVersion ID="STATE.0" MIMETYPE="text/xml">
            <foxml:xmlContent>
                <s:state
                        value="published"
                        xmlns:s="http://doms.statsbiblioteket.dk/properties/state/0/1/#"/>
            </foxml:xmlContent>
        </foxml:datastreamVersion>
    </foxml:datastream>


    <foxml:datastream ID="PRONOMID" CONTROL_GROUP="X">
        <foxml:datastreamVersion ID="PRONOMID.0" MIMETYPE="text/xml">
            <foxml:xmlContent>
                <p:pronomID
                        value="fmt/10"
                        xmlns:p="http://doms.statsbiblioteket.dk/properties/pronomID/0/1/#"/>
            </foxml:xmlContent>
        </foxml:datastreamVersion>
    </foxml:datastream>

</foxml:digitalObject>
